package com.nisum.offertransactionservice.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

@Configuration
@Data
@ConfigurationProperties(prefix = "endpoint.url")
public class OfferTransactionConfig {


    private String storeProducerUrl;

    private String spBaseUrl;

    private String promotionEngineUrl;

    private String peBaseUrl;

}